/********** GLOBAL STYLES **********/
html { 
	background:none !important; 
}

body {
	background:url('../grfx/backgroundIE.jpg') no-repeat top center #ffffff;
}

.button,
a.button,
.button_green,
input[type=submit],
input[type=button] {
	padding-left:10px !important;
	padding-right:10px !important;
}